img, div { behavior: url(iepngfix.htc) }

html, body
{
margin:0px;
padding:0px;
}

#header
{
width:400px;
}

#nav
{
width:400px;
height:40px;
background-image:url(http://www.balancenoosa.com.au/images/menu.jpg);
background-color:#4fc4e7;
}

#nav p
{
margin:0px;
padding:12px 0px 0px 20px;
text-align:center;
font-family:Arial;
color:#ffffff;
font-size:10pt;
font-weight:bold;
}

#nav a
{
color:#FFFFFF;
text-decoration:none;
}

#nav a:hover
{
color:#8A2BE2;
}

#content
{
width:400px;
}

#content h1
{
font-family:Century Gothic;
color:#4fc4e7;
font-weight:normal;
font-size:18pt;
margin:0px;
padding:5px 20px 5px 20px;
text-align:center;
line-height:25pt;
}

#content h2
{
font-family:Century Gothic;
color:#4fc4e7;
font-weight:normal;
font-size:16pt;
margin:0px;
padding:5px 20px 5px 20px;
text-align:center;
line-height:25pt;
}

#content h3
{
font-family:Century Gothic;
background-color:#d8cbeb;
margin:0px;
padding:10px 20px 10px 20px;
color:#D87093;
font-size:12pt;
background-image:url(http://www.balancenoosa.com.au/images/lotus.png);
text-align:center;
}

#content h4
{
font-family:Georgia;
color:#D87093;
font-style:italic;
font-size:12pt;
text-align:right;
padding:0px 20px 0px 20px;
}

#content p
{
margin:0px;
padding:5px 20px 5px 20px;
text-align:center;
font-family:Arial;
color:#D87093;
font-size:12pt;
line-height:15pt;
}

#content a
{
color:#8E867F;
text-decoration:none;
}

#content a:hover 
{
font-weight:bold;
color:#FF6699;
text-decoration:none;
}

#content li
{
margin:0px;
padding:0px 20px 0px 20px;
text-align:left;
font-family:Arial;
color:#8E867F;
font-size:12pt;
line-height:15pt;
}

#footer
{
width:400px;
height:40px;
background-image:url(http://www.balancenoosa.com.au/images/menu.jpg);
background-color:#4fc4e7;
}

#footer p
{
margin:0px;
padding:12px 0px 0px 20px;
text-align:center;
font-family:Arial;
color:#ffffff;
font-size:9pt;
font-weight:bold;
}

#footer a
{
color:#ffffff;
text-decoration:none;
}

#footer a:hover
{
color:#9933FF;
text-decoration:none;
}

